<?xml version="1.0" encoding="UTF-8"?>
<states>
<workbook IMemento.internal.id="xmind-temp:/create">
<sheet IMemento.internal.id="2c2hb1bcp4tok1c7kbfpmscjq1">
<zoom zoom-value="1.0"/>
</sheet>
</workbook>
</states>